<?php
$z[0]=Array("field","朱贵祠,朱贵祠介绍,江北区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","朱贵祠，坐落在宁波市江北区慈城镇大宝山西麓，背倚青山，面对慈江。朱贵祠建于清道光二十三年（1843年），是当地民众为纪念在鸦片战争中英勇阵亡的朱贵将军及其部下将士而募资兴建的；朱贵祠原名“高节寺”，又名“慈廊庙”，俗称朱将军庙。该祠东面的大宝山",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","朱贵祠_江北区朱贵祠旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　朱贵祠，坐落在宁波市江北区慈城镇大宝山西麓，背倚青山，面对慈江。朱贵祠建于清道光二十三年（1843年），是当地民众为纪念在鸦片战争中英勇阵亡的朱贵将军及其部下将士而募资兴建的；朱贵祠原名“高节寺”，又名“慈廊庙”，俗称朱将军庙。该祠东面的大宝山曾是当年大宝山保卫战的古战场，山上尚存堑壕、残垣。祠前马路湾是朱将军阵亡处。这里松柏常青，流水潺潺，群峰相映，景色秀丽。\n</p><p>　　朱贵是鸦片战争中抗击英国侵略军牺牲在宁波慈城镇大宝山的民族英雄。清道光二十一年(1841年)夏，英军侵犯宁波，朱贵奉命率军赶赴慈城大宝山扎营。1842年正月初四，英军进攻大宝山，朱贵指挥守军浴血奋战，终因寡不敌众而壮烈牺牲。为纪念朱贵父子及死难的抗英将士，当地民众募资建造了\"朱贵祠\"。祠内现有\"慈郭庙碑\"、\"慈溪大宝山武显将军庙之碑\"及\"重修朱将军庙碑记\"等清代碑刻。\n</p><p>　　1984年当地政府在大宝山朱贵祠后面山坡上建\"大宝山阵亡将士之墓\"。墓碑不远处，是侵华英军首领华尔被太平军击毙的地方。此处有石碑，刻着\"华尔击毙处\"。\n</p><p>　　祠内现有陈设：朱贵立像一尊，高3米，玻璃钢材料，99年3月落成；大殿40平米壁画，99年8月可完成。浙东和大宝山抗英战争史迹陈列室面积50平米，陈列以图片文字形式介绍鸦片战争浙东人民抗英和朱贵大宝山战役抗英斗争史迹。9月可完成。\n</p><p>　　祠悬林则徐撰李天马书“忠规孝矩”匾，沙孟海书“陟大宝山原百端交集，抗外族侵略万古留芳”楹对；朱贵第6代孙甘肃朱光明撰，曹厚德书“浩气长存”匾；凌近仁书“朱贵祠”门匾；溪人捐“武显高节”匾；礼部右侍郎吴忠骏撰书“慈郭庙碑记，16方石刻；孝丰县知事朱绪曾撰“慈溪大宝山武显将军庙之碑”和1939年冬立“重修朱将军庙碑记”等陈设，庭院植花木。祠后距40米山坡为鸦片战争大宝山战役阵亡将士墓。\n</p><p>　　</div><br clear=all>",546,2110);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1U553L0-1Gb.gif",2112,2194);
$z[7][4]['name']="litpic";

?>